
Quantification tool - Feature #867

Change color of numbers on "Estimated months of stock on the reference date" column

08/20/2013 08:55 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 08/20/2013

Priority: Normal Due date: 09/17/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

If numbers are equal or less than the minimum assigned, or equal or over then the maximum assigned, system must change the

color to read.

History

#1 - 08/23/2013 05:33 AM - Oleksii Kurasov

- Due date set to 08/27/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 09/13/2013 05:48 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

It is working correctly for the minimum, but for the maximum is changing color only when the number is higher. Please, change color for maximum

even when is equal.

#3 - 09/16/2013 06:26 AM - Oleksii Kurasov

- Due date changed from 08/27/2013 to 09/17/2013

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#4 - 09/16/2013 04:06 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
